E1: PKG: Package Build Issue - Unable To Compile BSFN From Workstation With 2 Versions of VC++ Compilers Installed. (Doc ID 1293651.1)

Last updated on JULY 17, 2017

Applies to:

JD Edwards EnterpriseOne Tools - Version SP24 and later
Information in this document applies to any platform.

Symptoms

In this example here, user was on EnterpriseOne Xe application release level. Customer is upgrading Service Pack / Tools Release from SP22 to SP24 and trying to build a package for their PY environment.

All BSFNs in the Package is failing to compile as the package build process is unable to compile BSFN from a client workstation with 2 versions of Visual Studio C++ compilers (In this case here Visual Studio 2005 and Visual Studio 2008 SP1).

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms